- start: 0.456
  end: 12.374
  speaker: aquinas
  en: In harmony with the whole Christian tradition, St. Thomas Aquinas teaches that just as God is origin and source of all things, as creator, he also cares for all things, and this is called God's providence.
  zh: 与整个基督教传统相和谐，圣托马斯·阿奎那教导说，正如神是万物的起源和源头，作为创造者，他也关心一切事物，这就是所谓的神的护理。
- start: 23.976
  end: 32.278
  speaker: aquinas
  en: Now, when Aquinas speaks of providence in God, he says that it pertains to the mind of God, who is the creator of all things.
  zh: 当阿奎那谈到神的护理时，他说这属于神的心意，而神是万物的创造者。
- start: 32.278
  end: 39.26
  speaker: aquinas
  en: Yet, because God is infinitely intelligent, infinitely wise, he does not cause things to be pell-mell.
  zh: 然而，因为神是无限智慧的，他并不会使事物变得杂乱无章。
- start: 39.26
  end: 53.423
  speaker: aquinas
  en: Rather, Aquinas holds that creation is characterized by order, and more specifically, all things come forth from God according to an ordered plan, and all things are ordered back to God as their ultimate end.
  zh: 相反，阿奎那认为创造是以秩序为特征的，更具体地说，万物都按照一个有序的计划从神而来，并且万物都被安排回归神作为它们的最终目的。
- start: 54.016
  end: 54.016
  speaker: aquinas
  en: Providence, therefore, refers to what precedes this created order in God himself.
  zh: 因此，护理指的是在神自己里面先于这个被创造的秩序的东西。
- start: 54.016
  end: 54.016
  speaker: aquinas
  en: It is the perfectly wise plan in the mind of God for the entirety of creation, by which all things come forth from him and are ordered or directed back to him.
  zh: 它是神心中对整个创造的完全智慧的计划，借此万物从他而出，并被安排或引导回归于他。
- start: 54.016
  end: 54.016
  speaker: aquinas
  en: How far does this providence of God extend?
  zh: 神的这种护理延伸到何种程度？
- start: 54.016
  end: 55.597
  speaker: aquinas
  en: Here, Aquinas considers an objection.
  zh: 在这里，阿奎那考虑了一个反对意见。
- start: 77.404
  end: 83.869
  speaker: aquinas
  en: It might seem that the world is governed by chance, and if that's the case, how then could there be divine providence?
  zh: 似乎世界是由偶然性支配的，如果是这样，那么怎么可能存在神的护理呢？
- start: 84.05
  end: 89.294
  speaker: aquinas
  en: This objection pops up especially if you think of creation as a beginning point in time.
  zh: 如果你把创造看作是时间的起点，这个反对意见就特别容易出现。
- start: 89.575
  end: 102.506
  speaker: aquinas
  en: You might say, okay, I'll grant you that God got the universe started in the beginning, but after that, it unfolds more or less on its own as things interact according to chance, and so not following some kind of divine plan.
  zh: 你可能会说，好吧，我承认神在开始时启动了宇宙，但在那之后，它或多或少是自行展开的，事物按照偶然性相互作用，因此并不遵循某种神圣计划。
- start: 103.132
  end: 109.694
  speaker: aquinas
  en: Now, hiding in this objection are two mistakes, two confusions about the relation between God and the world.
  zh: 现在，隐藏在这个反对意见中的是两个错误，两个关于神与世界关系的混淆。
- start: 110.114
  end: 113.295
  speaker: aquinas
  en: The first is about the notion of creation itself.
  zh: 第一个是关于创造本身的概念。
- start: 113.535
  end: 121.497
  speaker: aquinas
  en: St. Thomas argues that creation is not simply a beginning point in time, a first moment at which the universe began to exist.
  zh: 圣托马斯认为，创造并不仅仅是时间上的起点，不仅仅是宇宙开始存在的第一刻。
- start: 121.741
  end: 128.485
  speaker: aquinas
  en: Rather, according to Aquinas, creation is an ongoing relation of radical ontological dependence.
  zh: 相反，根据阿奎那的观点，创造是一种持续的、根本的本体依赖关系。
- start: 128.605
  end: 136.27
  speaker: aquinas
  en: To be a creature means to receive being, to be caused, to participate in existence at every moment.
  zh: 作为被造物意味着接受存在，被造成，在每一刻参与存在。
- start: 136.47
  end: 142.814
  speaker: aquinas
  en: So, being a creature, being created, characterizes all finite things at all times.
  zh: 因此，作为被造物，被创造，这一特征在任何时候都适用于所有有限的事物。
- start: 143.254
  end: 151.179
  speaker: aquinas
  en: This point is important because it helps us see that God does not just get the universe rolling and then step out of the picture.
  zh: 这一点很重要，因为它帮助我们看到神并不仅仅是让宇宙开始运转然后就退出画面。
- start: 151.323
  end: 154.267
  speaker: aquinas
  en: The second mistake is related to this first one.
  zh: 第二个错误与第一个有关。
- start: 154.287
  end: 161.678
  speaker: aquinas
  en: It's to think that God is a cause of things in the world in the same way that creatures are causes of things in the world.
  zh: 这就是认为神是世界上事物的原因，其方式与被造物是世界上事物的原因相同。
- start: 161.678
  end: 166.263
  speaker: aquinas
  en: Now, as pure being, God simply is.
  zh: 作为纯粹的存在，神就是存在。
- start: 166.284
  end: 167.325
  speaker: aquinas
  en: Absolutely.
  zh: 绝对地。
- start: 167.788
  end: 178.795
  speaker: aquinas
  en: He's, therefore, a cause of a totally different kind, in a totally different order altogether, from all other causes that we know, causes in the world.
  zh: 因此，他是一种完全不同类型的原因，处于一个完全不同的秩序中，与我们所知的所有其他原因，即世界中的原因，都不同。
- start: 178.795
  end: 191.184
  speaker: aquinas
  en: And there's no competition between taking seriously the creaturely causality that we find in the universe and at the same time affirming that God is the first cause of all of these creaturely causes.
  zh: 在认真对待我们在宇宙中发现的被造物的因果关系，同时肯定神是所有这些被造物原因的第一因之间，并不存在矛盾。
- start: 191.264
  end: 201.292
  speaker: aquinas
  en: God himself creates and respects created causes and creatures really do, in a limited sense, generate the order of the world that we see around us through their causality.
  zh: 神自己创造并尊重被造的原因，被造物确实在有限的意义上，通过它们的因果关系产生了我们周围所见的世界秩序。
- start: 201.292
  end: 211.62
  speaker: aquinas
  en: This means that God can bring things about in the world through the normal activity of creatures who are secondary causes in the world.
  zh: 这意味着神可以通过世界中作为次要原因的被造物的正常活动来在世界上成就事情。
- start: 212.136
  end: 217.859
  speaker: aquinas
  en: But what about the claim that we see a great deal in the world that does seem to happen by chance?
  zh: 但是，对于我们在世界上看到的许多似乎是偶然发生的事情，该如何解释呢？
- start: 218.119
  end: 221.861
  speaker: aquinas
  en: Doesn't Aquinas's claim about divine providence do away with this?
  zh: 阿奎那关于神的护理的主张难道不是否定了这一点吗？
- start: 222.382
  end: 224.763
  speaker: aquinas
  en: And further, what about human freedom?
  zh: 更进一步，人类的自由又如何呢？
- start: 224.783
  end: 228.545
  speaker: aquinas
  en: Doesn't a belief in providence undermine a belief that we're free?
  zh: 对护理的信仰难道不会削弱我们是自由的这种信念吗？
- start: 228.545
  end: 233.087
  speaker: aquinas
  en: Aquinas has good answers to both of these questions.
  zh: 阿奎那对这两个问题都有很好的回答。
- start: 233.368
  end: 235.729
  speaker: aquinas
  en: Let's speak first about chance.
  zh: 让我们先谈谈偶然性。
- start: 235.985
  end: 249.069
  speaker: aquinas
  en: The first point to say about this is that because God is the cause of all that is, there's no possibility that some outside cause could intervene from outside of what God has planned.
  zh: 关于这一点，首先要说的是，因为神是一切存在的原因，所以不可能有某种外部原因能够从神所计划的之外介入。
- start: 249.069
  end: 254.111
  speaker: aquinas
  en: That's because outside of what God causes, there simply is nothing.
  zh: 这是因为在神所造成的之外，根本就没有任何东西。
- start: 254.571
  end: 259.913
  speaker: aquinas
  en: Since we do, in fact, see chance events in the world, how does Aquinas account for them?
  zh: 既然我们实际上确实在世界上看到偶然事件，阿奎那是如何解释它们的呢？
- start: 260.009
  end: 266.395
  speaker: aquinas
  en: In fact, he says that there are different kinds of secondary causes and they interact in complex ways.
  zh: 事实上，他说存在不同种类的次要原因，它们以复杂的方式相互作用。
- start: 266.756
  end: 273.762
  speaker: aquinas
  en: So there's neither a pure indeterminacy or sheer randomness in the world nor a pure determinism.
  zh: 所以世界上既不存在纯粹的不确定性或完全的随机性，也不存在纯粹的决定论。
- start: 273.883
  end: 279.628
  speaker: aquinas
  en: Rather, there are genuinely different kinds of causes caused by God.
  zh: 相反，存在着由神造成的真正不同种类的原因。
- start: 279.801
  end: 283.043
  speaker: aquinas
  en: First, there are what could be called necessary causes.
  zh: 首先，有所谓的必然原因。
- start: 283.043
  end: 285.564
  speaker: aquinas
  en: Actually, we call them per se causes.
  zh: 实际上，我们称它们为本质原因。
- start: 285.564
  end: 290.306
  speaker: aquinas
  en: They're causes that bring about a particular result always or for the most part.
  zh: 它们是总是或大多数情况下导致特定结果的原因。
- start: 290.306
  end: 292.447
  speaker: aquinas
  en: We're not yet talking about chance here.
  zh: 我们在这里还没有谈到偶然性。
- start: 292.447
  end: 299.272
  speaker: aquinas
  en: We're talking rather about things like laws of physics or the kind of ordered causes that biologists identify.
  zh: 我们谈论的更多是诸如物理定律或生物学家所识别的那种有序原因。
- start: 299.272
  end: 310.562
  speaker: aquinas
  en: But there's a second category which Aquinas calls paraxidins causes and here we find his treatment of chance within his treatment of divine providence.
  zh: 但还有第二类，阿奎那称之为偶然原因，在这里我们发现他在论述神的护理时对偶然性的处理。
- start: 310.562
  end: 319.91
  speaker: aquinas
  en: When you have a paraxidins cause, you have intersecting lines of causality that bring about a result that is much harder to predict.
  zh: 当你有一个偶然原因时，你有交叉的因果线，它们带来一个更难预测的结果。
- start: 320.057
  end: 325.338
  speaker: aquinas
  en: There's a classic example of a chance encounter or a paraxidins cause.
  zh: 有一个偶然相遇或偶然原因的经典例子。
- start: 325.398
  end: 334.361
  speaker: aquinas
  en: Suppose that Tom owes ten dollars to Susan and Tom sets out one day to go to the grocery store and so does Susan unbeknownst to Tom.
  zh: 假设汤姆欠苏珊十美元，有一天汤姆出门去杂货店，苏珊也去了，但汤姆并不知道。
- start: 334.481
  end: 337.242
  speaker: aquinas
  en: Both arrive at the store to buy their groceries.
  zh: 两人都到达商店买杂货。
- start: 337.242
  end: 342.643
  speaker: aquinas
  en: They run into each other with the result that Tom pays Susan the money he owes her.
  zh: 他们偶然相遇，结果汤姆付给了苏珊他欠她的钱。
- start: 342.981
  end: 347.564
  speaker: aquinas
  en: Now when Tom left his house, was he intending to pay Susan the money?
  zh: 现在，当汤姆离开家时，他是否打算付钱给苏珊？
- start: 347.564
  end: 351.126
  speaker: aquinas
  en: No. Was Susan intending to collect the money from Tom?
  zh: 不是。苏珊是否打算向汤姆收钱？
- start: 351.247
  end: 352.227
  speaker: aquinas
  en: No again.
  zh: 也不是。
- start: 352.368
  end: 363.215
  speaker: aquinas
  en: But in fact because these two lines of causality intersected at the grocery store, they happen to meet and it happens that Tom pays Susan.
  zh: 但事实上，因为这两条因果线在杂货店相交，他们碰巧相遇，碰巧汤姆付钱给了苏珊。
- start: 363.415
  end: 370.2
  speaker: aquinas
  en: Aquinas speaks about another category of causality in the world which he calls contingent causes.
  zh: 阿奎那谈到世界上另一类因果关系，他称之为偶然原因。
- start: 371.071
  end: 375.152
  speaker: aquinas
  en: Even in the material universe there are truly contingent causes.
  zh: 即使在物质宇宙中也存在真正的偶然原因。
- start: 375.152
  end: 378.613
  speaker: aquinas
  en: These are causes that are not purely determined.
  zh: 这些是不完全确定的原因。
- start: 378.613
  end: 385.495
  speaker: aquinas
  en: Here we might think of what quantum mechanics describes in the science of physics and its work on indeterminacy.
  zh: 在这里，我们可以想到量子力学在物理学中描述的内容及其对不确定性的研究。
- start: 385.675
  end: 389.916
  speaker: aquinas
  en: In fact Aquinas has a way to account for this kind of contingency.
  zh: 事实上，阿奎那有一种方法来解释这种偶然性。
- start: 390.216
  end: 400.87
  speaker: aquinas
  en: He thinks that God can cause things to be contingent causes and from within the universe those causes are truly contingent.
  zh: 他认为神可以使事物成为偶然原因，从宇宙内部来看，这些原因确实是偶然的。
- start: 400.87
  end: 408.835
  speaker: aquinas
  en: But of course from God's perspective since he establishes them in being and gives them their causal power, they're not contingent to him.
  zh: 但当然，从神的角度来看，由于他建立了它们的存在并赋予它们因果力量，对他来说它们并不是偶然的。
- start: 408.835
  end: 420.522
  speaker: aquinas
  en: That's because God's viewpoint is not just like a worldly viewpoint, but one that is outside of the universe and is undergirding it at every moment.
  zh: 这是因为神的视角不仅仅像世俗的视角，而是一种在宇宙之外并在每一刻支撑着宇宙的视角。
- start: 420.563
  end: 424.145
  speaker: aquinas
  en: Now finally we come to the category of human freedom.
  zh: 现在我们终于来到了人类自由这个类别。
- start: 424.634
  end: 436.285
  speaker: aquinas
  en: This is a genuinely contingent cause and yet God can move man's will from within according to his plan and we'll talk about that in the next video.
  zh: 这是一个真正的偶然原因，然而神可以根据他的计划从内部推动人的意志，我们将在下一个视频中讨论这一点。
- start: 436.346
  end: 444.133
  speaker: aquinas
  en: All this discussion of different kinds of creaturely causes help us to see how God provides for his creation.
  zh: 所有这些关于不同种类被造物原因的讨论帮助我们看到神如何供应他的创造。
- start: 444.648
  end: 455.854
  speaker: aquinas
  en: God's plan encompasses everything that happens in the world, even things that happen truly by chance, truly by contingency, or by acts of human freedom.
  zh: 神的计划包括世界上发生的一切，即使是真正偶然发生的事情，真正由偶然性引起的事情，或由人类自由行为造成的事情。
- start: 457.816
  end: 471.464
  speaker: aquinas
  en: For readings, podcasts, and more videos like this go to Aquinas101.com While you're there be sure to sign up for one of our free video courses on Aquinas and don't forget to like and share with your friends because it matters what you think.
  zh: 如需阅读材料、播客和更多类似的视频，请访问Aquinas101.com。在那里，请务必注册我们的一个关于阿奎那的免费视频课程，别忘了点赞并与朋友分享，因为你的想法很重要。
